/******** NOTICIAS HOME *+++++++++++++++++++++++++++++++++++++++++*********************/
div#bloque_noticias {
 border-color: #ffcccc;
}
div#bloque_noticias h4 {
  font-size:1.1em;
  color:#333333;
  margin-bottom:0.5em;
}
div#bloque_noticias h5 {
  font-size:1.1em;
  color:#333333;
  margin:0; padding:0;
  margin-bottom:0.5em;
}
div#bloque_noticias span.enlaceMasNoticias a {
  color:#cc3300;
  font-weight:bolder ;
}
div#bloque_noticias span.n_audio img,
div#bloque_noticias span.n_imagen img,
div#bloque_noticias span.n_video img{
  margin:0;
}
div.tabla_grande {
   border-top: #cc3300 solid 0.5em;
   overflow: hidden;
}
div.tabla_grande div.contenedor_noticia {
  width: 38.7em;
}
div.tabla_grande div.contenedor_noticia img {
    margin-bottom:1em;
}

div.tabla_grande h3,div.bloque_noticia_izq h3,div.bloque_noticia_der h3 {
  margin:0;
  margin-left:0.8em;
  color: #cc3300;
  text-align: left;
  font-size:1.2em;
}
div.tabla_grande h3  a,div.bloque_noticia_izq h3 a,div.bloque_noticia_der h3 a{
  color: #cc3300;
  /*text-transform: capitalize;*/
}
div.tabla_grande_inf {
   border-bottom:0.1em solid #ffcccc;
   text-align: center;
   overflow: hidden;
}

div.fila_tabla_sup {
  border-bottom:0.1em solid #ffcccc;
  border-top: #cc3300 solid 0.5em;
  height:16em;
  overflow: hidden;
  padding-bottom: 0.5em;
}
div.fila_tabla_sup h3 {
  padding-left:0.5em;
  text-transform: uppercase;
  text-align: left;
  font-size:1.1em;
  color: #cc3300
}
div.fila_tabla {
  border-bottom:0.1em solid #ffcccc;
  border-top:0.1em solid #ffcccc;
  height:18em; /*16.5em;*/
}
div.simbolo_enlace_noticia{
	width:100%;
	text-align:right;
    margin-top:0.5em;
    /*margin-bottom:0.2em;*/
}
div.simbolo_enlace_noticia a{
	font-weight:bold;
	font-size:1.5em;
	color:#cc3300;
}
div.simbolo_enlace_noticia a:hover{
	color:#ffcccc;
}

div.bloque_noticia_izq {
    float:left;
    width: 49%;
	overflow:hidden;
    border-right:0.1em solid #fffff;
    height:18em; /*16.5em;*/
}
div.bloque_noticia_der {
    width: 49%;
    border-left:0.1em solid #ffcccc;
	overflow:hidden;
    height:18em; /*16.5em;*/
}
div.bloque_noticia_izq img , div.bloque_noticia_der img {
  max-height: 7em;
}

/****************************************************************************/
/** MAS NOTÍCIAS **/
div.mas_noticias {
	border-bottom:0.1em solid #ffcccc;
	overflow: hidden;
    clear:both;
}
div.mas_noticias h3 , div.mas_noticias h3 a {
  color:#CC3300;
  font-size:1.1em;
  /*text-transform: capitalize;*/
}

div.mas_noticias div.separador_mas_noticias{
	border-top:0.1em solid #ffcccc;
}
div.mas_noticias  div.contenedor_noticia{
	margin-top:0;
    margin-bottom:0;
}

div.mas_noticias:hover span.texto {
    color: #cccccc;
}
div.mas_noticias:hover span.enlaceMasNoticias a {
  color:#ffcccc;
}

div.mas_noticias span.texto {
  float:left;
  width:35em;
  margin-bottom:0.5em;
}
/****************************************************************************/
div.banner_destacado {
  border: 0.01em solid #ffcccc;
  border-top:0;
  padding:0.5em;
  min-height:6em;
}
div.banner_destacado img {
    float: left;
    margin: 0.5em;
}
div.banner_destacado h4 {
  display: inline;
  font-size:1.1em;
}
div.banner_destacado span.texto {
  margin:0.5em;
}
div.banner_destacado span.bannerGrande img {
 margin:auto;
 display: block;
 float: none;
}
/****************************************************************************/
span.enlaceMasNoticias {
    float:right;
    width: 2em;
}

div.contenedor_noticia  {
   text-align: justify;
   margin:1.2em;
   margin-top:0.5em;
   margin-bottom:0;
   overflow:hidden;
}
div.contenedor_noticia span {
  font-size:1.1em;
}

div.contenedor_noticia:hover {
    color: #cccccc;
}
div.contenedor_noticia:hover span.enlaceMasNoticias a {
    color: #ffcccc;
}

/****************************************************************************/
/** AGENDA **/
div#bloque_agenda {
   margin-top:0.5em;
   border-top: #689902 solid 0.5em;
   color: #585859;
   clear:both;
}
div#bloque_agenda a {
    color: #585859
}

div#bloque_agenda h3 {
  background-color: #f1f5e6;
  border-bottom:0.1em solid #689902;
  color:#585859;
  padding:0.5em;
  margin:0;
  padding-bottom:0.5em;
  text-transform:uppercase;
  font-size:1.1em;
}

div.entrada_agenda {
  border-bottom: 0.1em solid #83B819; /*Mismo color que icono*/
  padding-top:0.5em;
  padding-bottom: 0.5em;
  min-height:4em;
  overflow:hidden;
}
div#bloque_agenda div.entrada_agenda {
  _height:5em;
}

div.entrada_agenda div.texto {
  margin-left:5em;
  font-weight: bold;
  font-size:1.1em;
}

div.entrada_agenda span.icono {
 	float:left;
	margin-right:0.5em;
}


/****************************************************************************/
/** BANNERS **/
div#bloque_banners {
  text-align: center;
  border-bottom: 0.5em solid #666666;
}
div#bloque_banners img {
   max-width: 16em;
   overflow:hidden;
}

div#bloque_banners a, div#bloque_banners img {
  padding-top: 1em;
}